Subject: Re: bug#75841: [PATCH] [UPDATE4] Fix mouse click on flymake

From: Juri Linkov <[email-masked]>
Date: Tue, 11 Feb 2025 20:20:09 +0200

>>> This version also fixes what I consider an issue which is moving the
>>> cursor to the mouse click in the cases where there is not diagnostic
>>> (and no action is expected to take place.)
>>
>>Is this patch ready to push?
>
> I think so. I haven't detected any new issue.
>
>>Can we push it now?  I have more issues with flymake indicators to
>>report, not related to this patch.
>
> If you could add a couple of lines in NEWS and check the dockstrings it
> is very welcome.

Sorry, still not pushed.  Whereas I could write a couple of lines in NEWS,
also we need the ChangeLog message that is much longer.